[ubuntu/groovy-proposed] linux-restricted-modules 5.8.0-26.27 (Accepted)

Andy Whitcroft apw at canonical.com
Mon Oct 26 08:20:53 UTC 2020


linux-restricted-modules (5.8.0-26.27) groovy; urgency=medium

  * Master version: 5.8.0-26.27

  * Introduce the new NVIDIA 455 series (LP: #1897751)
    - [packaging] add signed modules for the nvidia 455 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

Date: 2020-10-21 22:23:18.215721+00:00
Changed-By: Seth Forshee <seth.forshee+lp at canonical.com>
Signed-By: Andy Whitcroft <apw at canonical.com>
https://launchpad.net/ubuntu/+source/linux-restricted-modules/5.8.0-26.27
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list